body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.img {
  height: 35px;
  width: auto;

}

.btn {
  margin-right: 10px;
}

.nav-item {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.main {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  width: 100%;
  padding: 55px 88px;
  background-image: url(https://assets-v2.scaler.com/assets/academy/svg/banner-background-34136d3a9ddff172e6bae6e3d8283c452231dcda2196b055bfa2e34e222754b7.svg);
}

.heading h1 {
  display: flex;
  color: white;
  padding: 10px 20px;
}

.heading p {
  color: #bac6d8;
  font-size: 25px;
}

.container {
  display: flex;
  align-items: end;
  justify-content: center;
}

.card1 {
  width: 50%;
  height: 50%;
  overflow: scroll;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

.card h3 {
  font-weight: bold;
}

.text-warning {
  color: #ffcd38 !important;
}


#a1 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 80px;
  background-image: url("https://assets-v2.scaler.com/assets/academy/svg/banner-background-34136d3a9ddff172e6bae6e3d8283c452231dcda2196b055bfa2e34e222754b7.svg");
  height: 700px;
  width: 100%;
  padding: 0px;
  position: relative;

  #a2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 20px;
    width: 50%;
    padding: 0px 40px;

    #h1 {
      font-size: 30px;
      width: 350px;
      color: white;
    }

    #h2 {
      font-size: 20px;
      color: skyblue;

      b {
        font-size: 30px;
        color: white;
      }
    }

    #h3 {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 20px;

      #book {
        height: 40px;
        width: 180px;
        border-radius: 5px;
        background-color: rgba(255, 0, 0, 0.61);
        border: none;
        color: white;
      }

      #book:hover {
        background-color: rgba(255, 0, 0, 0.865);
        color: white;
      }

      #explore {
        height: 40px;
        width: 180px;
        border-radius: 5px;
        border: none;
        background-color: white;
        color: blue;
      }
    }

    #h4 {
      font-size: 20px;
      color: white;

      b {
        font-size: 20px;
        color: rgba(255, 166, 0, 0.694);
      }
    }
  }

  #a3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: white;
    width: 500px;
    padding: 30px 30px;
    border-radius: 10px;

    #a4 {
      font-size: 30px;

      b {
        color: rgba(165, 42, 42, 0.621);
      }
    }

    #form {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: start;
      height: 300px;

      form {
        display: flex;
        flex-direction: column;
        overflow: scroll;

        #a0 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          input {
            height: 47px;
            width: 400px;
          }
        }

        #a6 {
          display: flex;
          flex-direction: row;
          justify-content: start;
          align-items: center;
          gap: 10px;
          padding: 30px 30px;

          #a7 {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            border: 1px black solid;
            padding: 10px;
          }

          input {
            height: 47px;
            width: 300px;
          }
        }

        #b0 {
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          gap: 10px;

          input {
            height: 40px;
            width: 150px;
          }

          select {
            height: 40px;
            width: 250px;
          }
        }

        #b7 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          gap: 20px;
          padding: 20px;

          #company {
            height: 40px;
            width: 400px;
          }

          #jobtitle {
            height: 40px;
            width: 400px;
          }
        }

        #b1 {
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          border: 1px gainsboro solid;
          height: 40px;
          padding: 10px 20px;

          #b2 {
            font-size: 20px;
          }

          #b3 {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: start;

            #b4 {
              font-size: 15px;
            }

            #b5 {
              font-size: 15px;
              color: gray;
            }
          }
        }

        #a9 {
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          gap: 10px;
          padding: 20px 0px;

          button {
            height: 40px;
            width: 230px;
            border-radius: 5px;
            background-color: rgba(154, 145, 145, 0.61);
            border: none;
          }

          #a10 {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            gap: 10px;

            #i1 {
              font-size: 20px;
              color: rgba(255, 0, 0, 0.557);
            }

            #a11 {
              font-size: 15px;
              color: rgba(255, 0, 0, 0.61);
            }
          }
        }

        #a11 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: start;
          padding: 15px 20px;
          gap: 10px;

          #a12 {
            font-size: 15px;

            b {
              color: skyblue;
            }
          }

          #a13 {
            font-size: 10px;
          }
        }
      }
    }
  }
}




#cards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 40px;
  border-radius: 5px;
  position: absolute;
  top: 650px;
  background-color: white;
  box-shadow: 2px 2px 5px gray;

  #c1 {
    font-size: 30px;

    b {
      font-weight: bold;
    }
  }

  #c2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 30px 50px;

    .card {
      text-align: center;
      align-items: center;
      padding: 30px 20px;
      height: 100%;
      width: 100%;
      position: relative;
      overflow: hidden;

      img {
        height: 50px;
        width: 70px;
      }

      .card-body {
        height: 100%;
        width: 100%;

        .card-text {
          font-size: 20px;
          color: white;
        }

        #line1 {
          height: 30px;
          width: 150px;
          background-color: rgba(255, 166, 0, 0.76);
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }

        #line2 {
          height: 30px;
          width: 150px;
          background-color: rgb(151, 15, 210);
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }

        #line3 {
          height: 30px;
          width: 150px;
          background-color: rgba(19, 80, 237, 0.762);
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }

        #line4 {
          height: 30px;
          width: 150px;
          background-color: yellow;
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }

        #line5 {
          height: 30px;
          width: 150px;
          background-color: rgba(40, 77, 198, 0.89);
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }

        #line6 {
          height: 30px;
          width: 150px;
          background-color: orange;
          rotate: 45deg;
          position: absolute;
          top: 0px;
          right: -35px;
        }
      }
    }
  }
}


#design {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-top: 700px;

  #heading {
    font-size: 30px;
  }

  #row1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 150px;
    gap: 30px;


    #card {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 30px 20px;
      border: 1px gray solid;
      border-radius: 10px;

      #logo {
        height: 70px;
        width: 70px;

      }

      #heading {
        font-size: 25px;
        font-weight: 500;
      }

      #line {
        font-size: 17px;
        color: rgba(0, 0, 0, 0.608);
      }



    }


  }

  #row2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 390px;
    gap: 30px;


    #card {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 30px 10px;
      border: 1px gray solid;
      border-radius: 10px;

      #logo {
        height: 70px;
        width: 70px;

      }

      #heading {
        font-size: 25px;
        font-weight: 500;
      }

      #line {
        font-size: 17px;
        color: rgba(0, 0, 0, 0.608);
      }



    }


  }


}

.class {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e8f2fe;
}

p {
  font-size: 30px;
}

.underline-blue {
  position: relative;
  display: inline-block;
}

.underline-blue::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: blue;
  bottom: 0;
  left: 0;
  transform: skew(-20deg);
}

#part {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e8f2fe;
  padding: 20px 170px;
  #p0 {
    font-size: 30px;
  }
  #p1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 20px;
    gap: 20px;
    #p2 {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 150px;
      padding: 20px 20px;
      border: 1px rgba(128, 128, 128, 0.347) solid;
      background-color: white;
      
      #p3 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;
        #p4 {
          font-size: 25px;
          font-weight: 500;
          font-family: sans-serif;
        }
        #p5 {
          font-size: 15px;
        }
      }
    }
    #p6 {
      /* border: 2px black solid;
      border-radius: 50%; */
      input {
        height: 40px;
        width: 50px;
      }
    }
  }
  #part2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 95%;
    gap: 80px;
    padding: 70px 20px;
    position: relative;
    background-color: rgba(173, 216, 230, 0.267);
    #part3 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: start;
      gap: 20px;
      /* padding: 20px 20px; */
      #p7 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: start;
        gap: 50px;
        border-radius: 5px;
        padding: 10px 10px;
        background-color: white;
        width: 500px;
        #p8 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: start;
          #p9 {
            font-size: 15px;
          }
          #p10 {
            font-size: 20px;
          }
        }
        #p11 {
          font-size: 15px;
        }
      }
    }
    #part0 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 20px;
      #part4 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 50px 40px;
        background-color: #387ef7;
        overflow: scroll;
        top: 0px;
        #part5 {
          height: 350px;
          #m1 {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
            gap: 10px;
            width: 300px;
            /* padding: 20px 20px; */
            #m2 {
              font-size: 15px;
              border-bottom: 2px white solid;
              width: 100%;
              color: white;
            }
            #m3 {
              font-size: 15px;
              color: white;
              b {
                font-size: 40px;
              }
            }
            #m4 {
              ul {
                li {
                  color: white;
                }
              }
            }
          }
        }
      }
      button {
        height: 40px;
        width: 400px;
        border: none;
        color: white;
        border-radius: 5px;
        background-color: rgba(255, 0, 0, 0.644);
      }
      button:hover {
        background-color: rgba(255, 0, 0, 0.543);
      }
    }
  }
}
#talk {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left:155px;
  background: linear-gradient(90deg, #021028 0%, #036 49.5%, #005ab3 100%);
  #t0 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding: 20px 0px;
    width: 100%;
    gap: 20px;
    color: white;
    #t1 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: start;
      #t2 {
        font-size: 38px;
        font-weight: bold;
      }
      #t3 {
        font-size: 18px;
        font-family: "Source Sans Pro";
      }
    }
    #t4 {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: start;
      gap: 20px;
      #t5 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: start;
        gap: 7px;
      }
    }
    button {
      height: 50px;
      width: 200px;
      border-radius: 5px;
      background-color: rgba(255, 0, 0, 0.61);
      border: none;
      color: white;
    }
  }
  #talk2 {
    padding-left: 135px;
    .hide-in-mobile {
      height: 100%;
      width: 500px;
    }
  }
}

#learning {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0px;
  gap: 10px;

  #learn {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 10px;

      #good {
          font-size: 24px;
      }

      #rev {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          #review {
              font-size: 22px;
          }

          #lin1 {
              width: 200px;
          }
      }

      #make {
          font-size: 24px;
      }
  }

  #working {
      font-size: 18px;
  }

  #cards5 {
      width: 95vw;
      gap: 20px;
      display: grid;
      overflow-x: scroll;
      grid-template-columns: repeat(10, 1fr);
      padding: 10px;

      .card4 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          width: 350px;
          padding: 30px;
          gap: 10px;

          .head {
              display: flex;
              flex-direction: row;
              justify-content: center;
              align-items: center;
              gap: 15px;

              .afterlog {
                  width: 50px;
                  height: 50px;
              }
          }

          .intro {
              padding-bottom: 40px;
              margin-top: 50px;
          }

          .lines {
              width: inherit;
              border-top: 2px grey solid;
          }

          .scale {
              color: #387ef7;
          }
      }

      .card:hover {
          box-shadow: 5px 5px 10px rgb(226, 223, 223);
      }
  }
}

#career {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 0px;

  #mentors {
      font-size: 30px;
  }

  #multiple {
      font-size: 20px;
      color: rgb(161, 161, 161);
      text-align: center;
      width: 95vw;
  }

  #car {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      .cards1 {
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
          gap: 10px;

          .card1 {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              border: 2px whitesmoke solid;
              padding: 10px;
              width: 300px;
              gap: 20px;

              .carimg {
                  width: 280px;
                  height: 250px;
              }

              .cardtit {
                  width: 200px;
                  font-size: 30px;
              }

              .comp {
                  width: 200px;
                  font-size: 18px;
              }

              .lin1 {
                  width: 270px;
                  border-top: 2px rgb(192, 188, 188) solid;
              }

              .more {
                  width: 350px;
                  font-size: 19px;
                  color: #387ef7;
              }

          }
      }
  }
}

#beco {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #0f8cff;
  padding: 30px 0px;
  gap: 50px;
  margin-bottom: 30px;

  #imag {
      border-radius: 50%;
      background-color: #56aeff;
      border: 2px white solid;

      .imas {
          padding: 25px;
      }
  }

  #cscale {
      display: flex;
      flex-direction: column;
      justify-content: start;
      align-items: start;

      #become {
          font-size: 35px;
          color: white;
      }

      #chance {
          font-size: 17px;
          width: 600px;
          color: white;
      }
  }

  button {
      padding: 10px 40px;
  }
}

#info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e8f2fe;
  padding: 50px 0px;
  gap: 10px;

  #in {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 20px;

      #edut {
          font-size: 35px;
      }

      #asp {
          #aspi {
              font-size: 30px;
          }

          img {
              width: 250px;
          }
      }

      #always {
          font-size: 35px;
      }
  }

  #to {
      font-size: 35px;
  }

  #via {
      font-size: 17px;
      width: 1100px;
      color: rgb(192, 191, 191);
  }

  #hre {
      font-size: 20px;
  }

  #modul {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      #modulars {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          .modular {
              display: flex;
              flex-direction: row;
              justify-content: start;
              align-items: start;
              gap: 20px;
              width: 300px;
              padding: 20px;
              background-color: white;

              .m-img {
                  width: 80px;
                  height: 80px;
              }

              .information {
                  font-size: 18px;
                  font-weight: bold;
                  width: 200px;
              }
          }

          .modular:hover {
              background-color: #0f8cff;
              color: white;
              border-right: 14px #f5c844 solid;
          }
      }

      #chat {
          padding: 30px;
          background-color: #0f8cff;

          img {
              width: 879px;
          }
      }
  }
}

#services {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 0px;

  #care {
      font-size: 30px;
      font-weight: bold;
  }

  #along {
      font-size: 20px;
  }

  #congs {
      display: grid;
      gap: 20px;
      grid-template-columns: repeat(4, 1fr);

      .cong {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          gap: 30px;
          width: 250px;
          padding: 5px;
          border: 2px rgb(205, 205, 205) solid;
          border-radius: 10px;

          /* .conimg{
              margin: 50px;
          } */
          #mater {
              width: 200px;
              text-align: center;
          }
      }
  }
}

#road{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #cae0fec1;
  gap: 50px;
  width: 99%;
  padding: 20px;

  #r1 {
      font-size: 30px;
      width: 1000px;
      text-align: center;
  }

  button {
      height: 40px;
      width: 350px;
      background-color: #e12645;
      color: white;
      border-radius: 5px;
      border: none;
  }
}

#learningacademy {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  #l0 {
      font-size: 30px;
      width: 1050px;
      text-align: center;
  }

  #mm1 {
      display: flex;
      flex-direction: row;
      justify-content: start;
      align-items: start;
      padding: 20px;
      gap: 20px;

      .card {
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: start;
          gap: 90px;
          height: 350px;
          width: 470px;
          border-radius: 5px;
          background-image: url(https://assets-v2.scaler.com/assets/academy/svg/carousel-1-f8b2a8715c72d8a7ee95dee86294c20875ab6961b6c5d51c4e4b1ef7ba1f6ce5.svg.gz);
          .card-head{
              color: white;
              font-size: 20px;
              font-weight: bold;
          }
          .card-body {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              gap: 20px;

          }
      }
  }
}

.frequentbox {
  width: 100vw;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;

  .frequentinner {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 80%;

      .freqhead {
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          margin: 0px 10px;

          .freqsub {
              font-size: 36px;
              color: #021028;
              font-weight: bolder;
              position: relative;
          }

          img {
              width: 400px;
              margin-top: -10px;
              background-repeat: repeat-x;
          }
      }

      .freqcontainer{
          width: 100%;
          border-top: 1px solid grey;
          display: flex;
          justify-content: start;
          align-items: start;
          flex-direction: row;
          margin-top: 30px;

          .freqpro {
              width: 25%;
              border-right: 1px solid grey;
              display: flex;
              justify-content: start;
              align-items: start;
              flex-direction: column;
              gap: 20px;
              margin-top: 30px;

              .prohead {
                  font-size: 16px;
              }
          }

          .freqacc {
              width: 75%;
              margin-top: 20px;
              padding: 20px;
              display: flex;
              align-items: start;
              flex-direction: column;
              justify-content: start;

              #accbox {
                  width: 100%;

              }

              .acchead {
                  font-size: 24px;
                  margin-bottom: 10px;
                  color: black;
                  outline: none;
                  box-shadow: none;


              }

              #accitem {
                  margin-bottom: 20px;
                  outline: none;
                  box-shadow: none;
                  background: none;
              
              }

              #acbutton {
                  color: black;
                  font-size: 17px;

              }

              #acbutton:not(.collapsed) {
                  color: #0041ca;
              }

              .num {
                  margin-right: 8px;
                  color: black;
              }

              .contents:hover {
                  /* color: #47b2e4; */

              }

          }
      }
  }
}

#explore {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 0px;

  #free {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 10px;

      #ex {
          font-size: 30px;
      }

      #course {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          #courses {
              font-size: 30px;
          }

          .im {
              width: 200px;
          }
      }

      #fro {
          font-size: 30px;
      }

  }

  #learnerss {
      font-size: 20px;
  }

  #taruns {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      gap: 5px;

      .tarun {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          width: 300px;
          border: 2px rgb(163, 163, 163) solid;
          text-align: center;
          gap: 2px;
          box-shadow: 10px 10px 10px rgb(136, 135, 135);

          .tarimg {
              width: 300px;
          }

          .inf {
              font-size: 25px;
              font-weight: bold;
          }

          .java {
              font-size: 20px;
          }

          .enroll {
              display: flex;
              flex-direction: row;
              justify-content: center;
              align-items: center;
              font-size: 16px;
              gap: 2px;

              .enr {
                  padding: 2px 5px;
                  border: 2px rgb(211, 210, 210) solid;
                  border-radius: 50%;
              }
          }
      }
  }

  .view {
      padding: 10px 50px;
  }
}

#foot {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  background-color: #202738;
  padding: 30px 135px;
  gap: 20px;



  #par1 {
      display: flex;
      flex-direction: row;
      justify-content: start;
      align-items: start;
      gap: 130px;

      #one1 {
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: start;
          gap: 40px;

          #main {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              /* gap: 0px; */


              #photo {
                  width: 100px;
                  height: 50px;
              }

              #line {
                  color: white;
              }

              #photo2 {
                  width: 150px;
                  height: 25px;
              }
          }

          #sub {
              display: flex;
              flex-direction: row;
              justify-content: start;
              align-items: start;


              #block {
                  display: flex;
                  flex-direction: row;
                  justify-content: start;
                  align-items: start;
                  gap: 8px;

                  #first {
                      display: flex;
                      flex-direction: column;
                      justify-content: start;
                      align-items: start;
                      gap: 5px;

                      #text {
                          color: white;
                      }

                  }



              }
          }



      }

      #two2 {
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: start;
          gap: 20px;

          #heading {
              font-size: 25px;
              color: white;
          }

          #matter {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              color: #698fb1;

              #text {
                  font-size: 17px;
              }

          }

      }

      #three {
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: start;
          gap: 20px;

          #heading {
              font-size: 24px;
              color: white;
          }

          #matter {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              color: #698fb1;

              #text {
                  font-size: 17px;
              }

          }

      }

      #four {
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: start;
          gap: 20px;

          #heading {
              font-size: 25px;
              color: white;
          }

          #matter {
              display: flex;
              flex-direction: column;
              justify-content: start;
              align-items: start;
              color: #698fb1;


              #line {
                  display: flex;
                  flex-direction: row;
                  justify-content: start;
                  align-items: start;
                  gap: 10px;

                  #text {
                      font-size: 17px;
                  }

              }
          }

      }


  }

  #paradise1 {
      color: #698fb1;

  }

  #paradise2{
      display: flex;
      flex-direction: column;
      justify-content: start;
      align-items: start;
      gap: 10px;

      #heading {
          color: white;
          font-size: 23px;
      }

      #lines {
          color: #698fb1;
      }

  }
}
